From 5ccad7cf377a19c8a8b89aba1e12c17fa96a1cb0 Mon Sep 17 00:00:00 2001
From: Brian van den Broek <vanden@gmail.com>
Date: Fri, 20 Apr 2012 17:43:18 +0200
Subject: [PATCH] Change example timestamps to not occur in headlines

* doc/doc/org.texi Alter several examples of headings with timestamps
  in them to include the timestamps in the body instead of the heading.

* b/doc/org.texi Alter the same examples in the same way as for
  org.texi.

The Org-mode manual explicitly discourages the inclusion of timestamps
in headlines, yet examples do just that. These changes make the manual
consistent with its own advice.

TINYCHANGE
---
 doc/org.texi      |   12 ++++++++----
 doc/orgguide.texi |   12 ++++++++----
 2 files changed, 16 insertions(+), 8 deletions(-)

diff --git a/doc/org.texi b/doc/org.texi
index a981f68..412a241 100644
--- a/doc/org.texi
+++ b/doc/org.texi
@@ -5393,8 +5393,10 @@ timeline and agenda displays, the headline of an entry associated with a
 plain timestamp will be shown exactly on that date.
 
 @example
-* Meet Peter at the movies <2006-11-01 Wed 19:15>
-* Discussion on climate change <2006-11-02 Thu 20:00-22:00>
+* Meet Peter at the movies
+  <2006-11-01 Wed 19:15>
+* Discussion on climate change
+  <2006-11-02 Thu 20:00-22:00>
 @end example
 
 @item Timestamp with repeater interval
@@ -5405,7 +5407,8 @@ interval of N days (d), weeks (w), months (m), or years (y).  The
 following will show up in the agenda every Wednesday:
 
 @example
-* Pick up Sam at school <2007-05-16 Wed 12:30 +1w>
+* Pick up Sam at school
+  <2007-05-16 Wed 12:30 +1w>
 @end example
 
 @item Diary-style sexp entries
@@ -5449,7 +5452,8 @@ angular ones.  These timestamps are inactive in the sense that they do
 @emph{not} trigger an entry to show up in the agenda.
 
 @example
-* Gillian comes late for the fifth time [2006-11-01 Wed]
+* Gillian comes late for the fifth time
+  [2006-11-01 Wed]
 @end example
 
 @end table
diff --git a/doc/orgguide.texi b/doc/orgguide.texi
index f92e97b..a23a532 100644
--- a/doc/orgguide.texi
+++ b/doc/orgguide.texi
@@ -1325,8 +1325,10 @@ A simple timestamp just assigns a date/time to an item.  This is just
 like writing down an appointment or event in a paper agenda.
 
 @smallexample
-* Meet Peter at the movies <2006-11-01 Wed 19:15>
-* Discussion on climate change <2006-11-02 Thu 20:00-22:00>
+* Meet Peter at the movies
+  <2006-11-01 Wed 19:15>
+* Discussion on climate change
+  <2006-11-02 Thu 20:00-22:00>
 @end smallexample
 
 @noindent @b{Timestamp with repeater interval}@*
@@ -1335,7 +1337,8 @@ applies not only on the given date, but again and again after a certain
 interval of N days (d), weeks (w), months (m), or years (y).  The
 following will show up in the agenda every Wednesday:
 @smallexample
-* Pick up Sam at school <2007-05-16 Wed 12:30 +1w>
+* Pick up Sam at school
+  <2007-05-16 Wed 12:30 +1w>
 @end smallexample
 
 @noindent @b{Diary-style sexp entries}@*
@@ -1360,7 +1363,8 @@ angular ones.  These timestamps are inactive in the sense that they do
 @emph{not} trigger an entry to show up in the agenda.
 
 @smallexample
-* Gillian comes late for the fifth time [2006-11-01 Wed]
+* Gillian comes late for the fifth time
+  [2006-11-01 Wed]
 @end smallexample
 
 
-- 
1.7.9

